Subject: Ticket Assigned - My order no. 8397966446
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 Aug 2020 10:50:55 +0000

Hi Haithm Yahya Mohd. Saeed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My order no. 8397966446 Dear Sirs,
My order no. 8397966446 was collected by me but when I opened the package
(at home) I note that it is not what I ordered online.  I have ordered
a *Bossini
Chequered Midi A-line dress with pocket detail - Grey colour* and I
received a black outfit, which is not what I ordered.  Please take
immediate action in this regard and advise.
I am truly disappointed and will not be comfortable to order on line, if I
have to go to the store and return the wrong item.
Awaiting your response,
G. Mascarenhas.

On Fri, Aug 21, 2020 at 7:01 AM Centrepoint <[email-masked]>
wrote:

> Pick it up in-store now
> 
> <https://www.centrepointstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> Download our apps now
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> iPhone
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> 
> Babyshop
> <https://www.babyshopstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
>  Lifestyle
> <https://www.lifestyleshops.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
>  Splash
> <https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
>  Shoe Mart
> <https://www.shoemartstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
>  Offers
> <https://www.centrepointstores.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
>  Clearance
> <https://www.centrepointstores.com/kw/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
>
> You haven't collected your order yet.
>
> Hi GERTRUDE MASCARENHAS, your order number 8397966446
> <https://www.centrepointstores.com/kw/en/my-account/order/8397966446?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_KW_en> is
> still waiting for you at the following store.
> Collect your order from:
> Centrepoint, Salem Al Mubarak, Block 3, Street 101
> Address :
>
> Salem Al Mubarak, block 3, Street 101, 101, Salmiya, Hawally, Kuwait
> Phone Number: 965-5664-7446
> Working hours :
>
> Sunday - Saturday (10.00AM - 06.00PM)
> Get Directions
> <https://www.google.com/maps/dir/Current+Location/Salem%20Al%20Mubarak,%20block%203,%20Street%20101,%20101,%20Hawally,%20Hawally,%20Salmiya,%20Kuwait?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_KW_en>
>
> Payment Method:
>
>
> xxxx xxxx xxxx 6168
> GERTRUDE MASCARENHAS
>
> Please collect it before AUGUST 25th, 2020, as your order will be returned
> to our warehouse after that time. Don't forget to carry your identification
> and a copy of your order confirmation email or text message.
>
> Order Details
>
> Items
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/kw/en/p/161658378?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_KW_en>
> *SPLASH*
> *Bossini Chequered Midi A-line Dress with Pocket Detail*
> Color: Grey
> Size: L
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
>
> *Call us on 18-00-871.*
> 7 days a week, 24 hours a day
> 
> © $year Retail World Limited
>
> Privacy Policy
> <https://www.centrepointstores.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1415600